Subject: bug#1110: 23.0.60; please provide a hook after ispell-change-dictionary

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 20:03:19 +0200

Stefan Kangas <[email-masked]> writes:

> [email-masked] (Stefano Zacchiroli) writes:
>> As per subject: please provide a hook to which function can be
>> registered to execute actions after ispell dictionary gets changed.
>
> I wrote this up; see attached patch.
>
> Not sure if this should be announced in NEWS, but I included an entry
> for good measure.

Looks good; I've now applied it to the Emacs trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no